Subject: Re: A-10A by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Fri, 30 Jan 2004 09:36:46 -0800

Hi Gianni,
Thanks for sending in your A-10 article.  I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: Steve Banford 
  Sent: Monday, December 15, 2003 12:33 PM
  Subject: A-10A by Gianni Chirico

  Fairchild A-10A Thunderbolt II
  23rd TFW "Flying Tigers"
  England AFB Louisiana
  Hasegawa 1/72
   
  This is the old Hasegawa Thunderbolt  in 1/72 scale that I built basically OOB.....very funny to built.
  The model is partially rescribed because the panel lines are in positive.
  The paints used were from Humbrol (32. 149. 117).
  I added seat belts in cockpit.
  I weathered the model with oils and pastels.
  The strips and sensor in Maverick are painted with airbrush.
   
  Happy Modelling
  Gianni